% !TEX TS-program = xelatex
\documentclass[10pt,a4paper,conference,onecolumn]{IEEEtran}
\usepackage[utf8]{inputenc}
%\usepackage[T1]{fontenc}

\usepackage{fontspec}
\setmainfont{Arial}

\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{multirow}
\usepackage{graphicx}
\usepackage[colorlinks]{hyperref}
\usepackage{cleveref}
\usepackage{tabularx}
\usepackage{multicol}
\usepackage{fancyhdr}
\usepackage{lastpage}
\usepackage[nomarginpar]{geometry}
\usepackage{ragged2e}
\usepackage[table,xcdraw,dvipsnames]{xcolor}
\usepackage{microtype}
\usepackage{titlesec}
\usepackage{caption}
\usepackage{float}
\geometry{
	a4paper,
	top=2.75cm,
	bottom=2.65cm,
	left=2.5cm,
	right=2.5cm,
	headheight=1.15cm,
	footskip=0.93cm,
%	headsep=3cm,
%	showframe
}

\usepackage[backend=biber,style=ieee,doi=false,url=false,isbn=false,maxbibnames=1,minbibnames=1]{biblatex}

%\usepackage{helvet}
%\renewcommand{\familydefault}{\sfdefault}

\addbibresource{bibliography.bib}
\graphicspath{{graphics/}}

\hyphenation{Gree-ce}

\makeatletter
\def\IEEEkeywordsname{Keywords}
\def\figurename{Figure}
\def\tablename{Table}
\captionsetup{font={bf,small},justification=centering,labelsep=period}
\renewcommand{\thetable}{\arabic{table}}

\setlength{\parskip}{0.21cm}%
\setlength{\parindent}{0pt}%

\def\@IEEEabskeysecsize{\raggedright}
\definecolor{ssea}{HTML}{0070c0}
\definecolor{ssealink}{HTML}{1155cc}

\newcolumntype{Y}{>{\centering\arraybackslash}X}

\lhead{\vspace*{1em}\color{ssea}\fontsize{9}{11}\selectfont4th Symposium on Space Educational Activities\\Barcelona, April 2022}
\rhead{\includegraphics[width=1.47cm]{ssea_logo}}
\cfoot{}
\rfoot{\color{ssea}\fontsize{9}{9}\selectfont Page \thepage\ of \pageref*{LastPage}}

\setlength{\columnsep}{1.25cm}

\fancypagestyle{fancy}{%
\renewcommand{\headrule}{\vskip-7pt\hbox to\headwidth{\color{ssea}\leaders\hrule height \headrulewidth\hfill}}
\renewcommand{\footrule}{\hbox to\headwidth{\color{ssea}\leaders\hrule height \headrulewidth\hfill}}
}

\setlength{\bibitemsep}{0.25\baselineskip}

\titleformat{\section}{\normalfont\bfseries}{\thesection}{1em}{}
\renewcommand\thesection{\arabic{section}.}
\titlespacing*{\section}{0pt}{0ex plus 1ex minus .2ex}{0ex plus .2ex}

\titleformat{\subsection}{\normalfont\itshape}{\thesubsection}{1em}{}
\renewcommand\thesubsection{\arabic{section}.\arabic{subsection}.}
\titlespacing*{\section}{0pt}{0ex plus .5ex minus .2ex}{0ex plus .2ex}

%setup new colors
\hypersetup{
	linkcolor=ssealink,
	citecolor=ssealink,
	filecolor=ssealink,
	urlcolor=ssealink,
	menucolor=ssealink,
	runcolor=ssealink,
	linkbordercolor=white,
	citebordercolor=white,
	filebordercolor=white,
	urlbordercolor={ssealink!60!white},
	menubordercolor=white,
	runbordercolor=white,
	pdfborderstyle={/S/U/W 1}% border style will be underline of width 1pt
}
\Hy@AtBeginDocument{%
%	\def\@pdfborder{0 0 1}% Overrides border definition set with colorlinks=true
	\def\@pdfborderstyle{/S/U/W 0.5}% Overrides border style set with colorlinks=true
	% Hyperlink border style will be underline of width 1pt
}

\crefformat{footnote}{#2\footnotemark[#1]#3}

\newbibmacro{string+doiurlisbn}[1]{%
	\iffieldundef{doi}{%
		\iffieldundef{url}{%
			\iffieldundef{isbn}{%
				\iffieldundef{issn}{%
					#1%
				}{%
					\href{http://books.google.com/books?vid=ISSN\thefield{issn}}{#1}%
				}%
			}{%
				\href{http://books.google.com/books?vid=ISBN\thefield{isbn}}{#1}%
			}%
		}{%
			\href{\thefield{url}}{#1}%
		}%
	}{%
		\href{http://dx.doi.org/\thefield{doi}}{#1}%
	}%
}

\DeclareFieldFormat{title}{\usebibmacro{string+doiurlisbn}{\mkbibemph{#1}}}
\DeclareFieldFormat[article,incollection,inproceedings,thesis]{title}%
{\mkbibquote{\usebibmacro{string+doiurlisbn}{#1}}}

%\AtEveryBibitem{\iffieldundef{labelyear}{\restorefield{year}{\mkbibnodate}}{}}
%\DeclareFieldFormat[online]{date}{}
%\DeclareFieldFormat[online]{year}{}
%\newcommand\textvtt[1]{{\normalfont\fontfamily{cmvtt}\selectfont #1}}
\DeclareFieldFormat[online]{title}{#1}
%\DeclareFieldFormat[online]{url}{\href{#1}{\small #1}}
\DeclareFieldFormat[online]{url}{\url{#1}}

\DeclareBibliographyDriver{online}{%
%	\printnames{author}%
%	\newunit\newblock
	\printfield{title}:%
	\newunit\newblock%
	\printfield{url}%
	\newunit\newblock,~%
	last visited:~%
	9\textsuperscript{th} May 2022% %TODO: Fix this
	\finentry}

\pagestyle{fancy}

\makeatother

%\newgeometry{top=2.5cm,bottom=2.89cm}  

\begin{document}
	
\onecolumn
	

\author{\IEEEauthorblockN{Anastasios-Faidon Retselis}
	\IEEEauthorblockA{Corresponding author: Aristotle University of Thessaloniki, Greece,\ \href{mailto:aretseli@physics.auth.gr}{\texttt{aretseli@physics.auth.gr}}}
\and
\IEEEauthorblockN{Theodoros Papafotiou}
	\IEEEauthorblockA{Aristotle University of Thessaloniki, Greece}
\and
\IEEEauthorblockN{Konstantinos Kanavouras}
	\IEEEauthorblockA{Aristotle University of Thessaloniki, Greece}
}

\title{Adaptation of the AcubeSAT nanosatellite project into remote working during the COVID-19 era}

%\maketitle

{
\fontsize{14}{30}
\vspace*{0em}
\begin{center}
\textbf{Adaptation of the AcubeSAT nanosatellite project into remote working during the COVID-19 era}
\end{center}
}
\vspace{-1em}
{
	\fontsize{11}{12}\selectfont
	\begin{center}
		Anastasios-Faidon Retselis\footnote{Corresponding author: Aristotle University of Thessaloniki, Greece, \href{mailto:aretseli@physics.auth.gr}{\texttt{aretseli@physics.auth.gr}}}, Theodoros Papafotiou\footnote{\label{f:auth}Aristotle University of Thessaloniki, Greece}, Konstantinos Kanavouras\cref{f:auth}
	\end{center}
}

\noindent\rule{\textwidth}{0.5pt}
\vspace{0em}

\renewenvironment{quotation}{}{}

%\begin{multicols}{1}
\begin{abstract}%
\fontsize{11}{12}\selectfont%
\setlength{\parskip}{\baselineskip}%
\setlength{\parindent}{0pt}%
%\setlength{\leftskip}{0pt}%
\vspace{-1em}%
\justifying
\noindent The global COVID-19 pandemic has undoubtedly forced the global community to embrace the transition to a world where remote and hybrid work models are becoming the new standard. But for the space engineering community, this change is more impactful than other engineering fields. Switching the entire workload from in-person concurrent design and verification activities to a hybrid or an online model has dominated the discussions in relevant symposia since the start of the pandemic. This switch is also more challenging when you must accommodate more than 50 developers who are volunteer students.

\noindent The AcubeSAT team underwent this transition during 2020-2021, where all design and prototyping activities for the team’s nanosatellite were moved to a remote work scheme. After several adaptations, this scheme has been fine-tuned and experimented upon to ensure that development activities could continue at a normal pace, and that the physical and mental health of the entire team was guaranteed. These adaptations include changes in infrastructure, team structure and meetings, but most notably they attempt to answer the question of how the concurrent design technique and the review processes can be implemented in an online world. 

\noindent More specifically, a number of ready-made and in-house platforms and utilities, mostly based on the open-source philosophy, were used to bridge the gap between in-person and online workloads. In an attempt to combine the advantages of online conferencing with the casualness, directness and availability of in-person meetings, we analysed and experimented with various online platforms and project management tools to foster organic collaboration. Furthermore, the use of version control systems as a main tool for internal and external reviews and the documentation produced by the team allowed for a more transparent, reliable and streamlined review process.

\noindent All of these changes enabled the conclusion of AcubeSAT’s Critical Design Review remotely in summer 2021. The project is now in the manufacturing and verification phase, with the hybrid work model still in place. With this contribution, lessons learned from the project’s transition to an online and subsequently to a hybrid work scheme will be shared, showing how a large-scale educational project can be implemented under these conditions. The changes performed to accommodate this scheme, along with the rationale behind them and the subsequent challenges posed by them, will also be discussed. Finally, the benefits of such a transition will also be presented, which include more efficient use of time, superior project documentation and the enlargement of the project to students from international universities.

\end{abstract}
	
\begin{IEEEkeywords}
\fontsize{11}{12}\selectfont
\vspace{-1ex}
\noindent concurrent engineering, COVID-19, CubeSat, project management, remote work
\end{IEEEkeywords}

\vspace{-1em}
\noindent\rule{\textwidth}{0.5pt}
\vspace{1em}

%\end{multicols}
	
\restoregeometry
\setlength{\columnsep}{1.25cm}
\twocolumn
\setlength{\columnsep}{1.25cm}
\fontsize{10}{11.5}\selectfont
	
\section*{Acronyms/Abbreviations}
\vspace{-1ex}
\renewcommand{\arraystretch}{1.3}
\begin{tabularx}{\textwidth}{lX}
	\textit{CDF} & \textit{Concurrent Design Facility} \\
	\textit{CDR} & \textit{Critical Design Review} \\
	\textit{ESA} & \textit{European Space Agency} \\
	\textit{FYS} & \textit{“Fly Your Satellite!”} \\
	\textit{HIL} & \textit{Hardware-in-the-loop}
\end{tabularx}


%\emergencystretch 0.1em
\sloppy

\section{Introduction}
\subsection{SpaceDot and AcubeSAT}

It is evident that the COVID-19 pandemic has imposed a fundamental transition to hybrid or totally remote working schemes on a global scale \autocite{state_remote}. This evolution has hugely affected the Space Engineering Sector \autocite{vanvelzen_investigation_remote_2021}, introducing challenges especially in university teams which employ a major number of developers, volunteer students. The SpaceDot team in Aristotle University of Thessaloniki currently consists of 79 members from 16 university departments from Greece and abroad, all of which are part of the AcubeSAT nanosatellite project, one of the 3 selected projects in the “Fly Your Satellite!” (FYS) 3 programme of the European Space Agency (ESA) Education Office \autocite{fly_youra,spacedot_opensource}. AcubeSAT is a 3U nanosatellite with a biological payload, designed to explore the effects of space conditions on eukaryotic cells, aiming at a 2024 launch \autocite{MDO}. During the last 2 years, much debate has been stirred regarding the positive and negative impact of the remote working model \parencite{galanti_work_home_2021,yang_effects_remote_2022,ferreira_decision_factors_2021}. Of course, the characterization of the impact can only be subjective and heavily depends on the philosophy and the objective of the members. However, the lessons learned from the adaptation of the team in the new scheme and the use of specific tools for concurrent engineering, indicate that some key aspects of remote working are affected in a quite similar way among most members of AcubeSAT. 

\subsection{Concurrent Engineering}

For the design of AcubeSAT, SpaceDot uses the concurrent engineering technique. In contrast to “traditional” engineering approaches, such as the over-the-fence approach, concurrent engineering enables the parallelization of tasks in the development of a product \autocite{lisi_how_individual}. This approach can lead to faster development times, but does also require the combination of technical and human factors to be realised, which usually happens at a dedicated facility, such as the Concurrent Design Facility (CDF) \autocite{lisi_how_individual}. The impact of COVID-19 to concurrent engineering and ways to mitigate it have been a matter of debate in recent conferences \autocite{lisi_how_individual, wilson_concurrent_engineering_2020} and will also be briefly discussed in this paper.

\subsection{Internal AcubeSAT study}

An internal AcubeSAT study was performed in early March 2022, with the goal of evaluating the team’s remote and hybrid work scheme from the perspective of the members. 58 AcubeSAT members (participation rate: 73.4\%) took part in this study by answering a short questionnaire. Key findings from this study will be provided throughout this paper.

\section{Background}

To provide a better understanding of the problem being faced, some background information on the organisation of the AcubeSAT project is required. The team is composed of university students who work on a volunteer basis, with a mean tenure of 1.14 years. The number of actual members fluctuates throughout an academic year from around 60 to 80 students, currently the project has 79 active members. 

In 2019, around the time of the FYS 3 selection workshop, AcubeSAT was at Phase B or the preliminary design phase. Up until that point, design efforts consisted of two main activities: a) concurrent design sessions being performed during the weekend to catch up on interdependencies, subsystem updates, system level budgets and issues, which provided input for b) subsystem level work and analysis being performed throughout the week. It is also important to note that the majority of these activities took place at the team’s facilities within the university, ensuring a high level of interactions between members from different domains of expertise, which aids the concurrent design effort. The team followed a horizontal organisational structure and actively encouraged communication, transparency and rapid feedback. This process was followed for most of 2019, with breaks occurring mostly for holidays and exam periods.

%TODO: Fix
After the submission of the AcubeSAT proposal, the team confirmed its participation in the programme in February 2020, 1 month before the suspension of all educational institutions operation in Greece as part of the announced measures to prevent the spread of the COVID-19 pandemic \cite{greece_official_2020}. The date of our acceptance at the program coincided with the beginning of the Phase C or the detailed design phase, during which the Critical Design Review (CDR) had to be prepared. The impact of the abrupt change into remote working in March 2020 had to be absorbed as quickly as possible, in order to preserve the workflow of the members and to keep the project on track. While the work ethic in AcubeSAT was maintained, the number of concurrent design sessions between subsystems was significantly increased to address issues that occurred due to interdependencies.

The main goal of the team for the remote switch was to simulate the real life work environment which the team had created as much as possible, ensuring that the productivity remains high and the experience is rewarding and fun for all members, despite the presence of the COVID-19 restrictions. Communication (through text and speech) was the primary concern during the switch. At the same time, the team had to ensure the access of all members to its infrastructure and an effective process for documenting and reviewing.


\section{Infrastructure \& tools chosen for remote working }
\subsection{Existing infrastructure}
Prior to the COVID-19 pandemic, the AcubeSAT team had already invested in a supporting infrastructure to enable text based communications, information and document sharing and access to planning and organisational tools. Upon entering the team, AcubeSAT members are logged in a Lightweight Directory Access Protocol (LDAP) authentication database, which provides them access to all self-hosted platforms.

Those platforms include mainly the internal chat server of the team, \textit{Mattermost} and one of the two main file storage places, \textit{Nextcloud}, which also stores all the confidential files. Besides them, SpaceDot servers also host the \textit{LimeSurvey} tool for all surveys conducted in the team, the \textit{4minitz} platform where all meeting minutes are saved as well as the \textit{Postfix} / \textit{Dovecot} / \textit{Roundcube} combination to handle sending and receiving e-mails.

\begin{figure}[h]
	\includegraphics[width=\linewidth]{diagram.2}
	\caption{Number of remote and on-site members vs time (7 day rolling average)}
	\label{diagram2}
\end{figure}

\subsection{Meeting solutions}

In order to keep all the work on track and cover all interdependencies between subsystems, organic interactions between students were replaced by multiple meetings during the week. Selecting a suitable meeting platform was the
first step towards a smooth transition. For internal meetings, SpaceDot opted for a Discord server which is free of charge, while combining usability, availability for various rooms, easy access and the option to retain messages \autocite{discord_your}. However, Discord has a limitation on the number of video participants, which is why the team prefers to hold any session with more than 25 participants on other platforms, specifically Google Meet or BigBlueButton, which offer reliable, free of charge and online access to our larger meetings \autocite{bigbluebutton_open,google_meet}. The Microsoft Teams, Cisco Webex and Zoom platforms are also used when required by an external participant.

One of the most significant points for our team
involved the ability to quickly switch between
different “rooms”, emulating member interactions in a physical location. We found that the
ability to observe and quickly join workgroups in
other rooms not only made access to information easier, but increased member engagement and encouraged participation. The ease-of-use of the software plays a major role in providing the feel of an actual work environment, instead of a routine meeting (\Cref{tab:clickstobreakout}).


\begin{table}[h]
	\centering
	\caption{Clicks needed for a user to choose and join a breakout room, for different platforms}
	\label{tab:clickstobreakout}
	\begin{tabular}{|l|l|}
		\hline
		\textbf{Platform} & \textbf{``Clicks-to-breakout''} \\ \hline
		Discord & 1 \\ \hline
		Webex & 2 \\ \hline
		Zoom & 3 \\ \hline
		BigBlueButton & 3 \\ \hline
		Microsoft Teams & \multicolumn{1}{c|}{\emph{Participant cannot choose}} \\ \cline{1-1}
		Google Meet & \multicolumn{1}{c|}{\emph{arbitrary room}} \\ \hline
	\end{tabular}
\end{table}

\subsection{Remote development (HIL)}

The development work of upstream aerospace projects often requires collaborative access to physical hardware. While remote desktop connections already are a universal solution to work at a distance \autocite{mission_control}, it is still a challenge to find low-cost solutions for low-level hardware that is based on traditional wired protocols, such as microcontrollers or FPGAs.
To allow remote access to the team’s microcontrollers, AcubeSAT is developing a Hardware-in-the-loop (HIL) framework \autocite{MAIVP}, using SEGGER J-Link \autocite{jlink_debug} or the combination of OpenOCD \autocite{rath_design_implementation} and gdb \autocite{stallman_debugging_gdb_2018}. Both solutions expose a microcontroller’s programming interface to the network.

Apart from execution of software, the framework allows debugging, profiling and tracing, also emulating functions of physical measurement instruments. Especially using J-Link, connecting to a microcontroller requires only 4 clicks, ensuring that ease-of-access is not hindered by the lack of physical presence.
While the HIL platform inevitably requires occasional maintenance, its ease of access has made it the main firmware execution target of AcubeSAT. It has also been combined with Continuous Integration, allowing our software to be executed and verified after every commit, without developer intervention.

We also note that several similar implementations already exist that enable remotely executed activities \autocite{fly_your}. However, the
necessity of on-site personnel for maintenance
purposes and activities which require physical
access to equipment, renders the applications
of the HIL platform limited to software development and reduced functional testing.

\section{Survey Results \& Discussion}

We noticed a significant increase in productivity during the remote/hybrid work scheme. This opinion is also shared by a majority of AcubeSAT members, with over 50\% answering that productivity has improved during the remote/hybrid work scheme, as seen in \Cref{productivity}. %TODO

\begin{figure}[h]
	\includegraphics[width=\linewidth]{problemsrate[SQ001]}
	\caption{How has productivity changed due to remote/hybrid work}
	\label{productivity}
\end{figure}

This can be explained by the high availability of most members during remote work, leading to immediate responses to questions and meetings being booked earlier, compared to similar real-life situations. This phenomenon is further amplified during lockdown periods, where members are forced to stay at home leading to even greater availability. This can be observed using raw data by tracking the number of messages sent by team members in \Cref{diagram1}, which is noticeably increased during lockdown periods.

\begin{figure}[h]
	\centering
	\includegraphics[width=\linewidth]{diagram.1}
	\caption{Number of messages and online meetings vs time (14 day rolling average)}
	\label{diagram1}
	\vspace{-0.7cm} % lies!
\end{figure}


As far as practical benefits are concerned, the reduction of time spent by team members commuting towards the team's facilities and back is important. \Cref{time} shows that about one third of the team can save more than 1 hour of commuting whenever they have to visit the university exclusively for team related activities.

Another important benefit of the remote/hybrid work scheme is that it enables the team to recruit student members with no geographical limitation.

\begin{figure}[h]
	\includegraphics[width=\linewidth]{timetravelling}
	\caption{Time spent commuting by AcubeSAT members (one-way)}
	\label{time}
\end{figure}

While living in Thessaloniki, Greece was a requirement before COVID-19, the new work conditions allowed students from universities in Gree\-ce or abroad to join without any limitations.
Approximately 13\% of team members are not based in Thessaloniki (\Cref{diagram1}) and 12\% haven't had any affiliation with the Aristotle University of Thessaloniki, providing opportunities to students who would normally not have the chance to work on a nanosatellite project.

The remote/hybrid work scheme is claimed to not have affected the correctness of the work being performed, with AcubeSAT members almost unanimously agreeing there was no change in the amount of errors or mistakes (\Cref{problems}).

\begin{figure}[h]
	\includegraphics[width=\linewidth]{problemsrate[SQ003]}
	\vspace{-0.2cm}
	\caption{How has the amount of errors\-/ mistakes changed due to remote/hybrid work}
	\label{problems}
	\vspace{-0.5cm} % more lies!
\end{figure}

However, there are also clear limitations to this remote/hybrid work scheme. The majority of the survey participants stated that their psychological well-being has worsened due to the remote environment (\Cref{wellbeing}) and that the working experience is overall less fun and rewarding. This finding is consistent with the described phenomenon of ``Zoom fatigue'', which is caused by a number of physical, psychological and contextual reasons and leads to negative emotional consequences for team members \autocite{bailenson_nonverbal_overload_2021}. In an attempt to mitigate these effects, the team planned several team bonding activities online, such as gaming nights and open discussions, but based on the survey responses these activities only made little improvements to the psychological well-being of members. 

\begin{figure}[h]
	\includegraphics[width=\linewidth]{problemsrate[SQ004]}
	\caption{How has the psychological well-being
		of members changed due to remote/hybrid work}
	\label{wellbeing}
\end{figure}

With respect to the concurrent design methodology, we identified an important drawback to our team's approach. As discussed in \autocite{concurrent_design}, concurrent design embodies team values of cooperation, trust and sharing which enables decision making by consensus. To realise this definition, it is important that team members conducting these activities get to know each other and most importantly get familiar with each other, to enable trust. To find out whether this holds true for the remote/hybrid work scheme, members who joined during the COVID-19 pandemic were asked if the on-boarding experience enabled them to get to know their colleagues from their own subsystem and different subsystems.

Based on \Cref{integration}, it is apparent that while the on-boarding process allows a new member to be integrated within their own subsystem fairly well, it falls short of introducing a new member to their colleagues from different subsystems. This will in turn cause problems to the concurrent design process, since the current on-boarding process may not fully instil the values required to enable decision making by consensus to new members. We believe that AcubeSAT's on-boarding process can therefore be improved, to match the interactivity required during the normal technical work.
% It is therefore evident that the on-boarding process has to be improved.


\begin{figure}[h]
	\includegraphics[width=\linewidth]{combined_image}
	\caption{Integration feeling of new members in
		their subsystem and the team in general}
	\label{integration}
\end{figure}


Finally, AcubeSAT members were asked how they would prefer specific team activities to be performed from now on. From \Cref{tab:howoften}, it is evident that the team prefers a hybrid work scheme for subsystem work and most types of meetings, while there is also a strong preference for technical sessions to be performed on-site.


\begin{table}[h]
	\centering
	\caption{Percentage of responses for ``How
		should the following team activities be performed''}
	\label{tab:howoften}
	\setlength\arrayrulewidth{1pt}
	\begin{tabularx}{\linewidth}{|m{1.2cm}|Y|Y|Y|Y|Y|}
		\hline
		& \rotatebox[origin=c]{90}{\parbox[t]{2cm}{\centering Subsystem work}} 
		& \rotatebox[origin=c]{90}{\parbox[t]{2cm}{\centering Subsystem meetings}}
		& \rotatebox[origin=c]{90}{\parbox[t]{2cm}{\centering AcubeSAT meetings}}
		& \rotatebox[origin=c]{90}{\parbox[t]{2cm}{\centering Technical sessions}}
		& \rotatebox[origin=c]{90}{\parbox[t]{2cm}{\centering 1-on-1\\ meetings}}
		 \\ \hline
		Totally Remote & \cellcolor[HTML]{E67C73}1.7 & \cellcolor[HTML]{F9C169}19 & \cellcolor[HTML]{9EC77A}43.1 & \cellcolor[HTML]{E67C73}1.7 & \cellcolor[HTML]{F3AC6C}13.8 \\ \hline
		Hybrid \& Mostly Remote &\cellcolor[HTML]{B0CA77}39.7& \cellcolor[HTML]{69BE86}53.5 & \cellcolor[HTML]{DCD16D}31 & \cellcolor[HTML]{E67C73}1.7 & \cellcolor[HTML]{C2CD73}36.2 \\ \hline
		Hybrid \& Mostly On-site & \cellcolor[HTML]{57BB8A}56.9 & \cellcolor[HTML]{F7D567}25.9 & \cellcolor[HTML]{FDCE68}22.4 & \cellcolor[HTML]{96C57C}44.8 & \cellcolor[HTML]{B0CA77}39.7 \\ \hline
		Totally On-site & \cellcolor[HTML]{E67C73}1.7 & \cellcolor[HTML]{E67C73}1.7 & \cellcolor[HTML]{E88372}3.5 & \cellcolor[HTML]{72C084}51.7 & \cellcolor[HTML]{EF9E6F}10.3 \\ \hline
	\end{tabularx}
\end{table}

\section{Conclusions}

It is evident that there are both benefits and limitations to the implementation of a remote/hybrid work scheme in a space educational project. Teams implementing such a scheme will experience increased efficiency, benefits in productivity, less time commuting and can also recruit members for their projects with no geographical limitations. However, they will also have to deal with the negative effects of this model, such as the apparent decline in psychological well-being of the members and lack of motivation. Remote teams which also opt for the concurrent engineering approach for the design should pay extra care to the integration of new members at a team level in addition to the subteam level, in order to enable trust and cooperation between members. Finally, it should be noted that even during the design process of a space educational project, a number of on-site personnel will be required for prototyping and maintenance activities at a minimum. For AcubeSAT, the benefits of a hybrid work scheme outweigh the limitations, and thus the team will continue working in a hybrid work environment.

\section*{Acknowledgements}


We would like to thank AcubeSAT’s financial
sponsors and the Aristotle University of Thessaloniki for enabling the realisation of the
AcubeSAT project. Special thanks to all
AcubeSAT members who participated in the
study which was used for this paper. Finally, we
want to thank ESA’s Education Office for the
continuous support on all levels towards our
team and our team members over the past 4
years.

The source code used for the generation of the presented data can be found at: \url{https://gitlab.com/acubesat/education/ssea/}.


\hyphenation{big-blue-but-ton}
\sloppy
\tolerance 200%
\printbibliography

\end{document}